body {
	text-align: center;
}
#wrapper {
	height: auto;
	min-height: 100%;
}
* html #wrapper {
	height: 100%;
}
#left {
	display: block;
	float: left;
}
#right {
	display: block;
	float: right;
}
#header, #footer, #wrapper {
	text-align: center;
}
#main {
	text-align: left;
}
.center {
	width: 100%;
	text-align: center;
}
.in_popup {
	display: none;
}
.title {
	font-size: 21px;
	margin-bottom: 12px;
}
#popup-content .in_popup {
	display: block;
}


/* todo: move to another css */
/*
#pricelist_inner {
	margin-left: 180px;
	font-size: 10px;
}
#pricelist_menu_x {
	width: 160px;
	padding-left: 10px;
	display: block;
	float: left;
	font-size: 10px;
	line-height: 20px;
}
#pricelist_menu_x ul {
	list-style: none;
	background-repeat: repeat-y;
	background-position: 2px 0px;
}
#pricelist_menu_x li {
	display: block;
	background-repeat: no-repeat;
	background-position: 2px 9px;
	padding-left: 15px;
}
#pricelist_menu_x li.cat, #pricelist_menu_x li.cat-open {
	background-position: 0px 5px;
}

#pricelist_menu_x li ul {
	display: none;
}
#pricelist_menu_x li ul.open {
	display: block;
}
#pricelist_menu_x li a {
	text-decoration: none;
	color: #000000;
}
#pricelist_menu_x li a:hover {
	text-decoration: underline;
}
#pricelist_menu_x li.active a {
	text-decoration: underline;
}
*/


#sitemap {
	width: 250px;
	padding-left: 30px;
	padding-right: 30px;
	display: block;
	float: left;
	font-size: 10px;
	line-height: 20px;
}
#sitemap ul {
	display: block;
	list-style: none;
	background-repeat: repeat-y;
	background-position: 2px 0px;
}
#sitemap li {
	display: block;
	background-repeat: no-repeat;
	background-position: 2px 9px;
	padding-left: 15px;
}
#sitemap li.cat, #sitemap li.cat-closed {
	background-position: 0px 5px;
}
#sitemap li.cat-closed ul {
	display: none; 
}
#sitemap li a {
	text-decoration: none;
}
#sitemap li a:hover {
	text-decoration: underline;
}
#sitemap li.active a {
	text-decoration: underline;
}
#overlay {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #000000;
	opacity: 0;
}
* html #overlay {
	position: absolute;
	filter: alpha(opacity=0);
	left: expression( document.body.scrollLeft + 'px' );
	top: expression( document.body.scrollTop + 'px' );
	width: expression( document.body.clientWidth + 'px' );
	height: expression( document.body.clientHeight + 'px' );
}
#popup {
	position: absolute;
	display: none;
	opacity: 0;
	background-color: #ffffff;
	color: #000000;
	top: 0px;
	left: 0px;
	margin: 35px;
	width: auto;
	height: auto;
	text-align: left;
	overflow: auto;
}
#popup a {
	color: #002565;
	text-decoration: underline;
}
#popup a:hover {
	color: #004777;
}
#popup-close {
	margin-top: 10px;
	margin-right: 10px;
	display: block;
	float: right;
}
#popup-content {
	padding: 30px;
}


/* Pagination
---------------------------------------- */
.pagination {
	height: 1%; /* IE tweak (holly hack) */
	width: auto;
	margin-top: 5px;
	font-size: 1em;
	padding-bottom: 2px;
}

.pagination strong,
.pagination b {
	font-weight: normal;
}

.pagination span strong {
	padding: 0 2px;
	margin: 0 2px;
	font-weight: normal;
	color: #ffffff;
	background: #007fee;
	border: 1px solid #069;
}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	font-weight: normal;
	text-decoration: none;
	color: #069;
	margin: 0 2px;
	padding: 0 2px;
	background: #bfd6ff;
	border: 1px solid #069;
}

.pagination span a:hover {
	border-color: #069;
	background: #007fee;
	color: #ffffff;
	text-decoration: none;
}

.pagination img {
	vertical-align: middle;
}


#search .search-element-title {
	line-height: 20px;
	font-weight: bold;
	text-decoration: underline;
}
#search .search-highlight {
	font-weight: bold;
	background-color: #dddd55;
	color: #555555;
}
#search a {
	text-decoration: none;
}
#search a:hover {
	text-decoration: underline;
}

#counters {
	list-style: none;
}
#counters li {
	display: block;
	float: left;
}
#shopping_chart_actions {
	clear: both;
	text-align: right;
	display: block;
	float: right;
	font-weight: bold;
	font-size: 15px;
}
.shopping_chart_row {
	background-color: #eeeeee;
	border: 1px solid #9ea0a2;
	margin: 0px;
	margin-bottom: 20px;
	padding: 4px;
	width: auto;
}
.shopping_chart_row .c_name {
	font-size: 16px;
	padding-bottom: 5px;
}
.shopping_chart_row .c_actions {
	display: block;
	float: right;
}
.shopping_chart_row .c_image {
	display: block;
	float: left;
	margin-right: 5px;
}
.shopping_chart_row .c_main {
	display: block;
	float: left;
}
.shopping_chart_row .c_count {
	display: block;
	float: right;
	width: 170px;
}

#orders .order_row {
	background-color: #eeeeee;
	border: 1px solid #9ea0a2;
	margin: 0px;
	margin-bottom: 20px;
	padding: 4px;
	width: auto;
}
#orders .order_row .c_actions {
	display: block;
	float: right;
	width: 150px;
	text-align: right;
}
#orders .order_row .c_status {
	display: block;
	float: right;
	font-size: 15px;
	line-height: 25px;
	width: 100px;
	padding-right: 50px;
}
#orders .order_row .c_num {
	width: 100px;
	display: block;
	float: left;
	font-size: 20px;
}

#mps .c_nav, #mps .c_message, .mps_data_row, #mps .c_date_selector, .mps_link {
	background-color: #eeeeee;
	border: 1px solid #9ea0a2;
	margin: 0px;
	margin-bottom: 20px;
	padding: 4px;
	width: auto;	
}
#mps .c_message, #mps .c_date_selector {
	font-weight: bold;
	text-align: center;
}
#mps .c_nav .c_sum {
	display: block;
	float: right;
	margin-right: 20px;
}

.mps_data_row .c_name, .mps_link .c_domain {
	font-size: 16px;
	padding-bottom: 5px;
	float: left;
}
.mps_link .c_link {
	width: 400px;
	display: block;
	float: right;
	margin-right: 60px;
}
.mps_link .c_link input {
	width: 350px;
}
.mps_data_row .c_data {
	width: 200px;
	display: block;
	float: right;
	margin-right: 60px;
}
.mps_data_row .c_data strong {
	display: block;
	float: left;
	font-weight: bold;
	width: 170px;
	padding-left: 5px;
}
.mps_data_row .c_sum, .mps_link .c_more {
	display: block;
	float: right;
	width: 130px;
}
.mps_data_row .c_sum {
	font-size: 16px;
	padding-top: 10px;
}

#gallery .c_header {
	margin-bottom: 10px;
}
#gallery .c_thumbnails {
	margin-top: 10px;
}
#gallery .c_header .c_name, #gallery .c_header .c_description {
	text-align: center;
	width: auto;
	margin-bottom: 5px;
}
#gallery .c_header .c_name {
	font-weight: bold;
	font-size: 15px;
}
#gallery .c_category {
	background-color: #eeeeee;
	border: 1px solid #9ea0a2;
	margin: 0px;
	margin-bottom: 20px;
	padding: 4px;
	width: auto;
}
#gallery .c_category .c_image {
	display: block;
	float: left;
	margin-right: 5px;
	width: 120px;
}
#gallery .c_category .c_name, #gallery .c_category .c_name a {
	font-weight: bold;
	font-size: 15px;
}
#gallery .c_element {
	background-color: #eeeeee;
	border: 1px solid #9ea0a2;
	margin: 0px;
	padding: 4px;
	margin: 4px;
	width: 150px;
	text-align: center;
	display: block;
	float: left;
}
#gallery .c_element.active {
	background-color: #e0c080;
}
#gallery .c_page {
	margin: 0px;
	width: auto;
	text-align: center;
}
#gallery .c_page .c_image {
	margin-bottom: 5px;
}
#gallery .c_page .c_name {
	font-weight: bold;
	font-size: 15px;
}
#gallery .c_page .c_data_row span, #gallery .c_page .c_exif_row span {
	font-weight: bold;
}
/** Galleriffic **/

#galleriffic-min .gallery {
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
/*	display: none;*/
	float:right;
	width:550px; 
}
#galleriffic-min .content a, #galleriffic-min .navigation a {
	text-decoration: none;
	color: #777;
}
#galleriffic-min .content  a:focus, #galleriffic-min .content a:hover, #galleriffic-min .content a:active {
	text-decoration: underline;
}
#galleriffic-min .controls {
	margin-top: 5px;
	height: 23px;
}
#galleriffic-min .controls a {
	padding: 5px;
}
#galleriffic-min .ss-controls {
	float: left;
}
#galleriffic-min .nav-controls {
	float: right;
}
#galleriffic-min .loader {
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 350px
}
#galleriffic-min .slideshow {
	clear: both;
}
#galleriffic-min .slideshow span.image-wrapper {
	float: left;
	padding-bottom: 12px;
}
#galleriffic-min .slideshow a.advance-link {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
#galleriffic-min .slideshow img {
	border: none;
	display: block;
}
#galleriffic-min .download {
	float: right;
}
#galleriffic-min .embox {
	clear: both;
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 12px;
}
#galleriffic-min .image-title {
	font-weight: bold;
	font-size: 1.4em;
}
#galleriffic-min .image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
#galleriffic-min .navigation {
	/* The navigation style is set by a javascript generated style on the page.
	   This is so that the javascript specific styles won't be applied unless javascript is enabled. */
}
#galleriffic-min ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
#galleriffic-min ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
#galleriffic-min a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
#galleriffic-min ul.thumbs li.selected a.thumb {
	background: #000;
}
#galleriffic-min a.thumb:focus {
	outline: none;
}
#galleriffic-min ul.thumbs img {
	border: none;
	display: block;
}
#galleriffic-min .pagination {
	clear: both;
}
#galleriffic-min .navigation #galleriffic-min top {
	margin-bottom: 12px;
	height: 11px;
}
#galleriffic-min .navigation #galleriffic-min bottom {
	margin-top: 12px;
}
#galleriffic-min .pagination a, #galleriffic-min .pagination span.current {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
#galleriffic-min .pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
#galleriffic-min .pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}

/* Minimal Gallery Styles */
#galleriffic-min #thumbs {
	display: block;
	float: left;
}
#galleriffic-min #thumbs ul.thumbs li {
	float: none;
	padding: 2px;
	margin: 0px;
	margin-bottom: 2px;
	list-style: none;
	display: block;
	width: 220px;
	border: 1px solid #777;
	background-color: #eee;
}
#galleriffic-min #thumbs a.thumb {
	padding: 0px;
	display: inline;
	border: none;
}
#galleriffic-min #thumbs ul.thumbs li.selected a.thumb {
	background: inherit;
	color: #000;
	font-weight: bold;
}

/** /Galleriffic **/